body, td, p, .text{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Geneva;
	font-style: normal; 
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}

a:link, a:visited {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Geneva;
 font-size: 14px;
  font-style: normal;
 text-decoration: underline;
 color: #23699F;
}
a:hover, a:active {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Geneva;
 font-size: 14px;
 font-style: normal;
 text-decoration: underline;
 color: #23699F;
}
a.learnmore:link, a.learnmore:visited {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Geneva;
 font-size: 14px;
 font-style: normal;
 text-decoration: underline;
 color: #23699F;
}
a.learnmore:hover, a.learnmore:active {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Geneva;
 font-size: 14px;
 font-style: normal;
 text-decoration: underline;
 color: #23699F;
}
big {
 font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #607080;
}
h1 {
 font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #297cbb;
 padding-top: 0px;
 padding-bottom: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
}
h2 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.news {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
	color: #666666;
	text-decoration: none;
}
.newstitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Geneva;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
}
ul {
list-style-image : url(img/pnt-li.gif);
}
ul, ol, dd, li {
 text-align: justify;
 margin-left: 11px;
 margin-top: 4px;
}
th.params {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, geneva;
 font-size: x-small;
 font-weight: bold;
 text-align: left;
 color: #000000;
 background-color: #9abbdc;
}
td.params {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, geneva;
 font-size: x-small;
 font-weight: normal;
 color: #333333;
 background-color: #d0e6ea;
}
.black {color: #000000;}
.white {color: #ffffff;}
.gray {color: #999999;}


/*Inserted by Comecero*/
.footnote {
    font-size: .8em;
    text-align: center;
    color: #555;
    margin-bottom: 25px;
}

.buy-button {
    text-align: right;
    margin-top: 20px;
}

.divider {
    border-top: 1px dotted #ddd;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 10px;
}

.order-content {
    padding: 10px;
    margin-top: 15px;
}

.order-content h2 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.order-content thead {
    font-size: 12px;
}

.order-content td, th {
    padding-right: 15px;
    text-align: left;
}

.order-content table {
    margin-top:15px;
    margin-bottom:15px;
}

input.qty {
    width: 50px;
}

input.qty-sm {
    width: 30px;
}

.pointer {
    cursor: pointer;
}

.error {
    background-color: #fbf4f4;
    border: 1px solid #df3c28;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #333;
}

.highlight {
    color: green;
}

.indent {
    padding-left: 10px;
}

.indent-2 {
    padding-left: 20px;
}

.indent-3 {
    padding-left: 30px;
}

.indent-4 {
    padding-left: 40px;
}

.spacer-b5 {
    margin-top: 5px;
}

.spacer-t20 {
    margin-top: 20px;
}

.text-small {
    font-size: .8em;
}

.hidden {
    display: none;
}